package com.njcn.product.terminal.mysqlTerminal.mapper;

import com.njcn.product.terminal.mysqlTerminal.pojo.dto.LedgerBaseInfo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface LedgerScaleMapper {

    List<LedgerBaseInfo> getLedgerBaseInfo(@Param("lineIds") List<String> lineIds);

    List<String> getQueryLedger(@Param("lineIds") List<String> lineIds,@Param("searchValue")String searchValue);



    List<LedgerBaseInfo> getBaseInfo(@Param("lineIds") List<String> lineIds);


}
